/* IC Tertiary Custom Styles */

#nav.affix {
    top: 44px;
    background-color: rgb (99,99,99);
    z-index: 1001;
    margin-left: 0px;
}

.tertiarymaincontent ul li strong,
.ui-accordion .ui-accordion-content strong {
    color: #0f4b6d;
}

.tertiarymaincontent p {
    padding-bottom: 10px;
}

#tertiaryHeader2 {
    background-image: url(../images/IC/IC_TertPhoto.jpg);
    background-repeat: no-repeat;
    width: 100%;
}

.row-centered {
    text-align: center;
}

.col-centered {
    display: inline-block;
    float: none;
    text-align: left;
    margin-right: -4px;
}

p {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 17px;
    margin-bottom: 0;
    color: #000; /* #555 */
}

.smallTxt {
    font-size: 1em;
}

.jumbotron {
    background-image: url("../images/ic/ic_tertphoto.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    margin-top: 50px;
    height: 151px;
    margin-bottom: 0;
}

.jumbotron.visible-xs {
    background-image:url("../images/ichome/ic_smhomephoto.jpg");
}

.btn-link, .btn-link:link, .btn-link:visited {
    color: #0f4b6d;
    padding: 5px 0;
}

.btn-link:active, .btn-link:focus, .btn-link:hover {
    color: #29316d;
}

.tertiarysidediv {
    float: right;
}

.tertiaryVideo {
    height: 200px;
    width: 300px;
}

.tertiaryVideo2 {
    height: 200px;
    width: 300px;
}

.tertiaryVideofloat {
    float: right;
}

.tertiarybrochure {
    padding: 10px;
}

@media (min-width:992px) and (max-width:1200px) {
    .tertiaryVideo {
        height: 200px;
        width: 265px;
    }

    .tertiaryVideo2 {
        height: 200px;
        width: 300px;
    }

    .tertiaryVideofloat {
        float: right;
    }
}

.tertiaryVideo1 {
    height: 200px;
    width: 300px;
    float: right;
    padding-left: 20px;
    margin-bottom: 40px;
}

@media (min-width:992px) and (max-width:1200px) {
    .tertiaryVideo1 {
        height: 200px;
        width: 265px;
        padding-left: 10px;
        float: right;
    }
}

@media (min-width:768px) and (max-width:992px) {
    .tertiaryVideo1 {
        height: 200px;
        width: 265px;
        padding-left: 10px;
        float: none;
    }

    .tertiaryVideo2 {
        height: 200px;
        width: 300px;
        float: none;
    }

    .tertiaryVideofloat {
        float: none;
    }

    .tertiaryVideofloat1 {
        float: right;
    }
}

@media (min-width:0px) and (max-width:767px) {
    .tertiaryVideo1 {
        height: 200px;
        width: 255px;
        float: none;
        padding-left: 0px;
    }

    .tertiaryVideo {
        height: 200px;
        width: 255px;
    }

    .tertiaryVideo2 {
        height: 200px;
        width: 255px;
        float: none;
    }

    .tertiaryVideofloat {
        float: none;
    }

    .tertiarysidediv {
        float: none;
    }

    .tertiarybrochure {
        float: none;
    }
}


.ICVideo {
    height: 225px;
    width: 410px;
}

@media (min-width:0px) and (max-width:767px) {
    .ICVideo {
        height: 200px;
        width: 255px;
    }
}

.ui-widget {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
}

.ui-state-default .ui-icon {
    background-image: none !important;
}

.ui-accordion .ui-accordion-icons {
    padding-left: 0 !important;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: relative;
}

.ui-accordion-header::before,
.ui-accordion-header::after {
    content:"-";
    color: #3aacec;
    width: 3px;
    margin-top: 25%;
}

/* #accordion h2 a {
    margin-left: 5px;
    margin-right: 5px;
} */

#accordion {
    margin-bottom: 15px;
}

#accordion .ui-accordion-header {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 19px;
    color: #0f4b6d;
    font-weight: bold;
    background-image: none !important;
    background: #fff;
    border: 3px solid #0f4b6d;
    text-align: center;
    padding: 8px;
    margin: 8px 0 0 0;   
    border-radius: 1rem; 
}

.ui-corner-all {
    border-radius: 0.5em !important;
}

.ui-accordion-header a[href="#"], 
.ui-accordion-header a[href="#"]:hover {
    color: #0f4b6d !important;
    margin-left: 5px;
}

#accordion2 .ui-accordion-header,
#accordion3 .ui-accordion-header,
#accordion4 .ui-accordion-header,
#accordion5 .ui-accordion-header,
#accordion6 .ui-accordion-header,
#accordion7 .ui-accordion-header,
#accordion8 .ui-accordion-header,
#accordion9 .ui-accordion-header {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 18px;
    color: rgb(99, 99, 99);
    font-weight: bold;
}

.accordianlinks {
    text-decoration: underline;
}

.accordianresourcelinks {
    text-decoration: underline;
    font-size: 12px;
}

.tertiarygrid-block {
    position: relative;
    float: left;
    width: 200px;
    height: 200px;
    margin: 0 0 0px 0px;
}

.tertiarycaption {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../NSA/images/NSA/NSAtrans.png);
    width: 100%;
    height: 100%;
}

.tertiarygrid1-block {
    position: relative;
    float: left;
    width: 200px;
    height: 100%;
    margin: 0 0 0px 0px;
}


#myModal .modal-dialog {
    width: 85%;
}



/* Member Agency Boxes */

.item, .item1 {
    width: 245px;
    height: 200px;
    background-color: #fff;
    border: 3px solid #0f4b6d;
    margin: 5px;
    font-size: 14px;
    cursor: pointer;
}

.big {
    width: 500px;
    height: auto;
    padding: 5px;
    color: #000000;
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 17px;
}

@media (min-width:0px) and (max-width:768px) {
    .big {
        width: 95%;
    }
}

.big .content_small {
    display: none;
}

.content_big {
    display: none;
}

.big .content_big {
    display: block;
}

.big1 {
    width: 230px;
    height: 550px;
    padding: 5px;
}

    .big1 .content_small {
        display: none;
    }

.content_big1 {
    display: none;
}

.big1 .content_big1 {
    display: block;
}

.centerseal {
    margin-left: 8px;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    max-width: 1400px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

    .isotope .isotope-item {
        -webkit-transition-property: -webkit-transform, opacity;
        -moz-transition-property: -moz-transform, opacity;
        -ms-transition-property: -ms-transform, opacity;
        -o-transition-property: -o-transform, opacity;
        transition-property: transform, opacity;
    }

        /**** disabling Isotope CSS3 transitions ****/

        .isotope.no-transition,
        .isotope.no-transition .isotope-item,
        .isotope .isotope-item.no-transition {
            -webkit-transition-duration: 0s;
            -moz-transition-duration: 0s;
            -ms-transition-duration: 0s;
            -o-transition-duration: 0s;
            transition-duration: 0s;
        }

.column-width-isotope-element {
    width: 4px;
}

.icsealheader {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 17px;
    color: #000000;
    font-weight: bold;
    text-align: center;
}

.icsealheader1 {
    font-weight: normal;
}

/* FlipBoard Styling */
.panel {
    width: 163px;
    height: 163px;
    margin: 4px;
    position: relative;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
    perspective: 600px;
}

@media (min-width:480px) {
    .panel1 {
        width: 340px;
        height: 170px;
    }
}

/* -- make sure to declare a default for every property that you want animated -- */
/* -- general styles, including Y axis rotation -- */
.panel .front {
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 900;
    width: inherit;
    height: inherit;
    background: #6b7077;
    text-align: center;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
    transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    /* -- transition is the magic sauce for animation -- */
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.panel.flip .front {
    z-index: 900;
    background: #333;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.panel .back {
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 800;
    width: inherit;
    height: inherit;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-179deg); /* setting to 180 causes an unnatural-looking half-flip */
    transform: rotateY(-179deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    /* -- transition is the magic sauce for animation -- */
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.panel.flip .back {
    z-index: 1000;
    background: #80868d;
}

/* -- X axis rotation for click panel -- */
.click .front {
    cursor: pointer;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.click.flip .front {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.click .back {
    cursor: pointer;
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}

.click.flip .back {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.odniborder {
    border: 1px solid #29316d;
}

@media (min-width:768px) {
    .sealsize {
        width: 340px;
        height: 170px;
    }
}

.pmborder {
    border: 1px solid #414ca0;
}

.dpborder {
    border: 1px solid #6470cb;
}

.srborder {
    border: 1px solid #8e9bfa;
}

.icstructuresize {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.icstructuresize1 {
    margin-left: auto;
    margin-right: auto;
    width: 340px;
}

.icstructuresize2 {
    margin-left: auto;
    margin-right: auto;
    width: 700px;
}

@media (min-width:768px) and (max-width:1200px) {
    .icstructuresize {
        width: 550px;
    }

    .icstructuresize2 {
        width: 350px;
    }
}

@media (min-width:480px) and (max-width:768px) {
    .icstructuresize {
        width: 350px;
    }

    .icstructuresize2 {
        width: 350px;
    }
}

@media (min-width:0px) and (max-width:480px) {
    .icstructuresize {
        width: 100%;
    }

    .icstructuresize1 {
        width: 100%;
    }

    .icstructuresize2 {
        width: 100%;
    }
}

.icstructuremax {
    max-width: 163px;
}

.flippadding {
    padding: 15px 5px 5px 5px;
}

/* End FlipBoard Styling */

.moveseal {
    float:left; 
    padding-right:10px; 
    margin-top:-10px
}

#accordion a, #accordion2 a, #accordion3 a, #accordion4 a, #accordion5 a, #accordion6 a, #accordion7 a {
    color: rgb(99, 99, 99);
}

#ui-id-2 a:link {
    color: #0f4b6d !important;
}

#accordion a:link, #accordion2 a:link, #accordion3 a:link, #accordion4 a:link, #accordion5 a:link, #accordion6 a:link, #accordion7 a:link {
    color: rgb(206, 195, 195);
}

#accordion .ui-accordion-header a:link, #accordion2 .ui-accordion-header a:link, #accordion3 .ui-accordion-header a:link, 
#accordion4 .ui-accordion-header a:link, #accordion5 .ui-accordion-header a:link, #accordion6 .ui-accordion-header a:link, #accordion7 .ui-accordion-header a:link,
#accordion .ui-accordion-content a:link, #accordion2 .ui-accordion-content a:link, #accordion3 .ui-accordion-content a:link, 
#accordion4 .ui-accordion-content a:link, #accordion5 .ui-accordion-content a:link, #accordion6 .ui-accordion-content a:link, #accordion7 .ui-accordion-content a:link {
    color: #0f4b6d;
}

#accordion a:hover, #accordion2 a:hover, #accordion3 a:hover, #accordion4 a:hover, #accordion5 a:hover, #accordion6 a:hover, #accordion7 a:hover{
    color: #29316d;
}    
    
    #jsa1 a {
        margin-left: 5px;
        margin-right: 5px;
    }
    
        .select2-container--default .select2-selection--single {
            padding-top: 6px;
            height: 40px;
        }

        .selectsize {
			margin: 15px auto 30px auto;
            width: 315px;
        }

		.selectRow {
			margin-top: 15px;
		}
		
		.selboxcenter {
			margin-bottom: 10px;
		}
		
		.selectspacer {
            height:10px;
        }

.studentsback {margin-left: 30px;}

.studentsback1 {padding: 10px 10px 10px 10px; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7);}


       @media (min-width:0px) and (max-width:320px) {
            .gtcontainer {
                width: 290px !important;
            }

            .ui-accordion-content-active .ui-accordion-header-active .ui-accordion-content .ui-helper-reset .ui-widget-content {
                width: 100%;
                padding-left: 5px;
                padding-right: 5px;
            }

            #selagency, #selagency1, #selagency2, #selagency3, #selagency4, #selagency5, #selagency6, #selagency7, #selagency8, #selagency9, #selagency10, #selagency11, #selagency12, #selagency13, #selagency14, #selagency15, #selagency16 {
                width: 240px;
            }

            #accordion div {
                width: 100%;
                padding-left: 10px;
                padding-right: 5px;
            }

            .tertiarymaincontent {
                padding-left: 0px;
                padding-right: 0px;
            }
        }
        
   
.collapse, .collapse1{
    display:none;
}
a.readmorebtn {
    cursor:pointer;
    position: absolute; 
    bottom:0; 
    display:block;    
}  

#careerTabs .ui-widget input, #careerTabs .ui-widget select { font-size: 16px;}	

 .footerh2 { 
margin-bottom: 0; 
padding-bottom: 0; 
}

#skipTarget {
    padding-bottom: 100px;
}

.iclogos {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}

#icimages{
    margin-top: 15px;
    text-align:center;
}

            .divleft {float:left; width:70%; vertical-align:top; 
        }
         .divright {float:right; vertical-align:top;  
        }

@media (min-width:992px) and (max-width:1200px) {
        .divleft {float:left; width:60%; vertical-align:top;
        }
         .divright {float:right; vertical-align:top;
        }
}


@media (min-width:768px) and (max-width:992px) {
 .divleft {float:left; width:50%; vertical-align:top;
        }
         .divright {float:right; vertical-align:top;
        }
}

@media (min-width:0px) and (max-width:767px) {
   
            .divleft {float:none; width:auto; vertical-align:top;
        }
         .divright {float:none; vertical-align:top;
        }
        .tertiaryul {
            margin-left: -25px;
        }

}

h1, h2, h4 {
    color: #0f4b6d;
}

h1:active, h1:focus, h1:hover,
h2:active, h2:focus, h2:hover { 
    outline: 1px solid #4edbf9;  
    outline-offset: 3px; 
} 

.diaSeal, .odniSeal {
    display: inline-block;
    max-width: 50%;
    padding: 15px;
    margin: 0 auto;
    text-align: center;
}

.diaSeal {
    float:left;   
}

.odniSeal {
    float:right;
}

.diaSeal h3,
.odniSeal h3 {
    text-align: center;
}